#ht-search {
  background-color: white !important;
}

#ht-headerbar {
  background-image: linear-gradient(90deg, rgba(2,0,36,0) 1800px, rgba(255,255,255,1) 1915px),url(../../header.png);
  box-shadow: rgb(0 0 0 / 42%) 0 3px 3px;
  background-position-y: -30px;
}

.caption {
  font-style: italic;
  font-weight: normal !important;
}